Subject: bug#18310: 24.3.93; relative links don't work in eww and Windows 7

From: Glenn Morris <[email-masked]>
Date: Tue, 26 Aug 2014 14:11:05 -0400

João Távora wrote:

> Can anyone verify and install it?

Sorry, don't have time to test it right now, but I assume you checked
the basic functionality, and it looks like you can install it yourself
(in emacs-24 branch)?

Would be good to get some automated tests for shr-expand-url.

I wonder if it even needs to exist (in trunk); since I doubt
shr needs some form of url expansion that url.el hasn't already
implemented.